Loading...
Searching...
No Matches
SamSequenceDictionary.h File Reference
`#include <cstddef>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "api/SamSequence.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

class | BamTools::SamSequenceDictionary
| Container of SamSequence entries. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Typedefs

typedef std::vector< SamSequence > | BamTools::SamSequenceContainer
typedef SamSequenceContainer::iterator | BamTools::SamSequenceIterator
typedef SamSequenceContainer::const_iterator | BamTools::SamSequenceConstIterator